<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<paletteDefinition>
<content>
<drawer iconpath="/icons/drawer.gif" id="drawer_1307089366286" name="Safety Patterns">
	<aspectTool description="Create an element with a stereotype"
		iconpath="platform:/plugin/org.eclipse.papyrus.designer.profiles.designpattern/icons/safetypattern_16x16.gif"
		id="clazz.tool.package_1307089388909" name="SafetyPattern (Package)"
		refToolId="clazz.tool.package">
		<postAction id="org.eclipse.papyrus.applystereotypeactionprovider">
			<stereotypesToApply>
				<stereotype stereotypeName="DesignPatterns::SafetyPattern"/>
			</stereotypesToApply>
		</postAction>
	</aspectTool>
	<aspectTool description="Create an element with a stereotype"
		iconpath="platform:/plugin/org.eclipse.papyrus.designer.profiles.designpattern/icons/designpattern_16x16.gif"
		id="clazz.tool.package_1307089400169" name="Pattern (Package)"
		refToolId="clazz.tool.package">
		<postAction id="org.eclipse.papyrus.applystereotypeactionprovider">
			<stereotypesToApply>
				<stereotype stereotypeName="DesignPatterns::Pattern"/>
			</stereotypesToApply>
		</postAction>
	</aspectTool>
	<aspectTool description="Create an element with a stereotype"
		iconpath="platform:/plugin/org.eclipse.uml2.uml.edit/icons/full/obj16/Comment.gif"
		id="clazz.tool.comment_1307089405938" name="Motivation (Comment)" refToolId="clazz.tool.comment">
		<postAction id="org.eclipse.papyrus.applystereotypeactionprovider">
			<stereotypesToApply>
				<stereotype stereotypeName="DesignPatterns::Motivation"/>
			</stereotypesToApply>
		</postAction>
	</aspectTool>
	<aspectTool description="Create an element with a stereotype"
		iconpath="platform:/plugin/org.eclipse.uml2.uml.edit/icons/full/obj16/Comment.gif"
		id="clazz.tool.comment_1307089411294" name="KnownUse (Comment)"
		refToolId="clazz.tool.comment">
		<postAction id="org.eclipse.papyrus.applystereotypeactionprovider">
			<stereotypesToApply>
				<stereotype stereotypeName="DesignPatterns::KnownUse"/>
			</stereotypesToApply>
		</postAction>
	</aspectTool>
	<aspectTool description="Create an element with a stereotype"
		iconpath="platform:/plugin/org.eclipse.uml2.uml.edit/icons/full/obj16/Comment.gif"
		id="clazz.tool.comment_1307089418009" name="Intent (Comment)"
		refToolId="clazz.tool.comment">
		<postAction id="org.eclipse.papyrus.applystereotypeactionprovider">
			<stereotypesToApply>
				<stereotype stereotypeName="DesignPatterns::Intent"/>
			</stereotypesToApply>
		</postAction>
	</aspectTool>
	<aspectTool description="Create an element with a stereotype"
		iconpath="platform:/plugin/org.eclipse.uml2.uml.edit/icons/full/obj16/Comment.gif"
		id="clazz.tool.comment_1307089423853" name="Problem (Comment)"
		refToolId="clazz.tool.comment">
		<postAction id="org.eclipse.papyrus.applystereotypeactionprovider">
			<stereotypesToApply>
				<stereotype stereotypeName="DesignPatterns::Problem"/>
			</stereotypesToApply>
		</postAction>
	</aspectTool>
	<aspectTool description="Create an element with a stereotype"
		iconpath="platform:/plugin/org.eclipse.papyrus.designer.profiles.designpattern/icons/designpattern_16x16.gif"
		id="clazz.tool.package_1307089442970" name="Solution (Package)"
		refToolId="clazz.tool.package">
		<postAction id="org.eclipse.papyrus.applystereotypeactionprovider">
			<stereotypesToApply>
				<stereotype stereotypeName="DesignPatterns::Solution"/></stereotypesToApply>
		</postAction>
	</aspectTool>
	<aspectTool description="Create an element with a stereotype"
		iconpath="platform:/plugin/org.eclipse.uml2.uml.edit/icons/full/obj16/Class.gif"
		id="clazz.tool.class_1307089449454" name="SampleCode (Class)"
		refToolId="clazz.tool.class">
		<postAction id="org.eclipse.papyrus.applystereotypeactionprovider">
		<stereotypesToApply>
			<stereotype stereotypeName="DesignPatterns::SampleCode"/>
			</stereotypesToApply>
		</postAction>
	</aspectTool>
	</drawer>
	</content>
</paletteDefinition>